Dist-Zilla-Plugin-OnlyCorePrereqs

Errors

Dist-Zilla-Plugin-OnlyCorePrereqs-0.002 has no errors.